<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-18.1472</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.0340</MDI>
      <MDI key="STATISTICS_MEAN">5.5944</MDI>
      <MDI key="STATISTICS_STDDEV">9.2361</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  348536</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.39946591</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
